### Method

# Gtk AlertDialogget_detail

since: 4.10

#### Declaration [src]

    const char*
    gtk_alert_dialog_get_detail (
      GtkAlertDialog* self
    )

#### Description [src]

Returns the detail text that will be shown in the alert.

Available since: 4.10

Gets property | `Gtk.AlertDialog:detail`

#### Return value

Type: `const char*`

The detail text.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.